2011年4月23日土曜日

iOS 4.3にしたらOpenCV 2.2が動かなくなった方は


iOS 4.3になって、OpenCV 2.2が動かない!って方はいらっしゃいませんか。

Accelrate.frameworkをリンクされている場合、代わりにOpenCV 2.2のlibopencv_lapack.aをリンクしてみて下さい。

元ネタはこちら